body {
	margin: 0px;
}

/* Popup CSS*/
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#hideshow {
	LEFT: 0px; WIDTH: 100%; POSITION: absolute; TOP: 0px; HEIGHT: 100%;
}
#fade {
	Z-INDEX: 999999; BACKGROUND: #fff; FILTER: alpha(opacity=50); LEFT: 0px; WIDTH: 100%; POSITION: fixed; HEIGHT: 100%; opacity: .35; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)"
}
.popup_block {
	Z-INDEX: 999999; BACKGROUND:; LEFT: 50%; FLOAT: left; POSITION: fixed; TOP: 40%
}
.popup_block .popup {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left;
}
.popup IMG.cntrl {
	RIGHT: -7px; POSITION: absolute; TOP: -7px
}
.scrolling{
    WIDTH:420px; OVERFLOW-X:scroll;
    }
* HTML #fade {
	POSITION: absolute; ; TOP: expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollTop : document.body.scrollTop)
}
* HTML .popup_block {
	; LEFT: expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollLeft 
	+ (document.body.clientWidth /2 ) 
	: document.body.scrollLeft 
	+ (document.body.offsetWidth /2 )); POSITION: absolute; ; TOP: expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollTop
	+((documentElement.clientHeight-this.clientHeight)/2)
	: document.body.scrollTop
	+((document.body.clientHeight-this.clientHeight)/2))
}





.catreporst h2{margin:0;}
.catreporst {left: 0;position: fixed;right: 0;top: 0;z-index:999;}
.titleBlock {/*padding: 38px 10px 0;*/}
table.item_buynow_inner th {
    background-color: #fff;
    color: #000;
    font-family: "Roboto",sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding: 10px 10px 10px 16px;
    text-align: left;
    text-transform: uppercase;
    vertical-align: top;
    border-top:1px solid #c6c6c6;
    border-bottom:1px solid #c6c6c6; text-align:center;
}
table.item_buynow_inner {
    border-collapse: collapse; 
}
.og {
    padding-top: 0 !important;
}
table.item_buynow_inner td {
    background: none repeat scroll 0 0 #ffffff;
    color: #2a282b;
    font-family: Arial,Helvetica,sans-serif arial;
    font-size: 12px;
    padding: 3px 0;
    vertical-align: top;
}
table.item_buynow_inner th.items{width:25%;}
table.item_buynow_inner td.qty {
    color: #1e1e1e;
    font-family: Arial,Helvetica,sans-serif arial;
    font-size: 12px;
    font-weight: normal;
}
table.item_buynow_inner td.price_unit {
    font-family: Arial,Helvetica,sans-serif arial;
    font-weight: normal;
}
table.item_buynow_inner td.price_unit1 {
    color: #1e1e1e;
    font-family: Arial,Helvetica,sans-serif arial;
    font-size: 12px;
    font-weight: normal;
}
.shoppingcartTblImg {
    position: absolute;
}
.shoppingcartTblImg img {
    
}
.proName {
    display: block;
    font-size: 16px;
    padding: 0 0 1px;
}
.border1 {
    border-left: 1px dotted #b5b5b5;
}
.inprintColor {
    display: block;
    margin: 2px 0;
}
.tdArtwork {
    background: none repeat scroll 0 0 #fff !important;
    padding: 5px !important;
}
table.item_buynow_inner td.sub_total {
    background: none repeat scroll 0 0 #e0e0e0;
    height: 20px;
    font-weight:bold;
    padding: 14px 17px 5px 5px;
}
.ewizcontainer {
    padding: 0 10px;
}